Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007627TestLinkTest Plan - Add/Remove Test Casespublic2016-07-17 08:202017-01-22 08:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version 
Summary0007627: Test Plan Add/remove Test cases - Email notification sent to User does not contain Platform and Build
Descriptionsee related issue for details (did this way to avoid duplicated info)
Issue happens when user choose to send mail notification to tester while adding test case to test plan
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0007625closedfman Email notification sent to User does not contain Platform and Build 

-  Notes
(0025902)
fman (administrator)
2017-01-22 08:08

1.9.16 released

- Issue History
Date Modified Username Field Change
2016-07-17 08:20 fman New Issue
2016-07-17 08:20 fman Status new => assigned
2016-07-17 08:20 fman Assigned To => fman
2016-07-17 08:20 fman Issue generated from: 0007625
2016-07-17 08:20 fman Relationship added related to 0007625
2016-07-17 08:21 fman Summary Email notification sent to User does not contain Platform and Build => Test Plan Add/remove Test cases - Email notification sent to User does not contain Platform and Build
2016-12-28 18:55 fman Status assigned => resolved
2016-12-28 18:55 fman Resolution open => fixed
2017-01-22 08:08 fman Note Added: 0025902
2017-01-22 08:08 fman Status resolved => closed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker